
CREATE TABLE LD0P0L70 (
       INSTNR               DECIMAL(9) NOT NULL,
       BENAMNING            VARCHAR(80) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       BADR                 VARCHAR(70) NOT NULL,
       ADR                  VARCHAR(70) NOT NULL,
       POSTNR               VARCHAR(16) NOT NULL,
       ORT                  VARCHAR(64) NOT NULL,
       TELEFON              VARCHAR(32) NOT NULL,
       FAX                  VARCHAR(32) NOT NULL,
       EPOST                VARCHAR(100) NOT NULL,
       HEMSIDA              VARCHAR(180) NOT NULL,
       FORESTAND            VARCHAR(180) NOT NULL,
       AGARE                VARCHAR(80) NOT NULL,
       KOMMUN               DECIMAL(9) NOT NULL,
       EGEN_OVRIG           DECIMAL(9) NOT NULL,
       MAXPERS              DECIMAL(5) NOT NULL,
       TYP_STAKES           DECIMAL(9) NOT NULL,
       TYP_HFORS            DECIMAL(9) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
